@charset "utf-8";

body {background: #fff url(/images/ui/bg-top.png) repeat-x; font-size: 80%; margin: 0;}
body, input, select, textarea {color: #535353; font-family: Arial, Helvetica, sans-serif;}
a {color: #337BB4; outline: none; text-decoration: none;}
a:hover {text-decoration: underline;}
h1, h2, h3, h4 {margin: 0 0 0.6em;}
h1 {font-size: 1.7em;}
h2 {font-size: 1.5em;}
h3 {font-size: 1.3em;}
img {border: 0;}
form {margin: 0;}
.clear {clear: both;}
.width-wrapper {margin: 0 auto; width: 968px;}
.green {color: #58912D;}
.asterisk { color: #c00; font-family: Verdana, Geneva, sans-serif; font-size: 1.2em; vertical-align: -0.1em; }

/* TABS */
#tabBar {background: url(/images/ui/tabs.png) repeat-x 0 0; height: 41px;}
#leftTabs, #rightTabs {float: left; list-style-type: none; margin: 0; padding: 0;}
#rightTabs {float: right;}
#leftTabs li, #rightTabs li {background: url(/images/ui/tabs.png) no-repeat 0 -227px; float: left; height: 41px; margin: 0;	padding: 0;}
#rightTabs li {background: url(/images/ui/tabs.png) no-repeat 100% -269px;}
#leftTabs li a, #rightTabs li a {display: block; float: left; font-family: "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; font-size: 1.2em; font-weight: bold; height: 27px; padding: 14px 16px 0; text-decoration: none;}
#leftTabs li a:hover {background: url(/images/ui/tabs.png) no-repeat 0 -353px; color: #946D35;}
#rightTabs li a:hover {background: url(/images/ui/tabs.png) no-repeat 100% -311px; color: #946D35;}
#leftTabs li.fillerTab, #rightTabs li.fillerTab {height: 41px; width: 2px;}
#leftTabs li#active, #rightTabs li#active {background: url(/images/ui/tabs.png) no-repeat 0 -42px; padding-left: 3px;}
#leftTabs li#active a, #rightTabs li#active a {background: url(/images/ui/tabs.png) no-repeat 100% -42px; color: #946D35; padding-left: 13px;}
li#nextToActive {background: url(/images/ui/tabs.png) repeat-x 0 -143px;}
li#nextToActive a:hover {background: url(/images/ui/tabs.png) no-repeat 0 -185px;}
li#hiddenFillerTab {display: none;}
/* END TABS */

#pageHeading {background: #F3F0E9 url(/images/ui/bg-page-heading.png) repeat-x; border-bottom: 1px solid #E1D7CC; padding: 15px 0;}
#pageHeading h1 {color: #58912D; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1.9em; margin: 1px 0;}
#pageHeading p {color: #946D35; font-family: "Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; font-size: 1.2em; margin: 0;}
#main {height: auto !important; height: 400px; margin-top: 20px; min-height: 400px;}

/* COLUMNS */
#leftColumn {float: left; width: 300px;}
#rightColumn {float: right; width: 646px;}
#searchColumn {float: right; width: 300px;}
#resultsColumn {float: left; width: 646px;}
#signupFormLeft {float: left; width: 630px;}
#signupFormRight {float: right; padding-top: 11px; width: 302px;}
#sellYourRVLeft { float: left; width: 500px; }
#sellYourRVRight { float: right; width: 416px; }
/* END COLUMNS */

/* DEFAULT FORM STUFF */
input[type='image'] {outline: none;}
div.field-wrapper {clear: both; margin: 0 0 8px;}
div.input-wrapper {margin-left: 75px;}	
div.input-wrapper p, div.field-wrapper p {color: #999; font-style: italic; margin: 2px 0 0;}
form.default fieldset {border: 2px solid #E1D7CC; margin: 0 0 20px; padding: 28px 30px 14px;}
form.default legend {color: #58912D; font-size: 1.4em; margin: 0; padding: 0 10px;}
form.default legend span.optional {color: #333; font-style: italic;}
form.default div.field-wrapper {margin: 0 0 15px;}
form.default label {color: #666; float: left; font-weight: bold; margin-top: 9px; width: 130px;}
form.default div.input-wrapper {margin-left: 140px;}
form.default input[type='text'], form.default input[type='password'], form.default select, form.default textarea {border: 1px solid #ccc; font-size: 1.2em; padding: 6px 4px;}
form.default select { padding: 5px 3px; }
#infoRequestNoNav div.input-wrapper input,textarea {width: 250px; margin-bottom: 5px;}
.error-color {color: #EE3F3F;}
h3.error-alert-header {background: #FFEEEE; border: 2px solid #EE3F3F; color: #EE3F3F; margin-bottom: 20px; padding: 12px;}
div.input-wrapper p.error-color, div.field-wrapper p.error-color {color: #EE3F3F; font-weight: bold;}
div.input-wrapper input.input-error-color, div.input-wrapper select.input-error-color, div.input-wrapper textarea.input-error-color {border-color: #EE3F3F; border-width: 2px;}
form.default label.radio-label { display: inline; float: none; font-size: 1.2em; font-weight: normal; margin: 0 0 4px; width: 100%; }
#infoRequestNoNav div.input-wrapper {margin-left: 0px;}
#infoRequestNoNav h3.error-alert-header {font-size: 1.1em;}
#infoRequestNoNav div.input-wrapper input.input-error-color, textarea.input-error-color {color:#535353;}

input.btn, input.smallbtn { color: #fff; font-weight: bold; background: #2F7B21 url(/images/ui/admin/button.gif) no-repeat; border: 1px solid #255883; padding: 3px 10px; }


/* END DEFAULT FORM STUFF */

/* BEGIN FIND RVs LANDING PAGE */
#intro {background: url(/images/ui/rvs-for-sale.jpg) no-repeat; height: 140px; padding: 36px 20px 0 316px;}
#intro h1 {color: #58912D; font-size: 1.9em; margin: 1px 0;}
#intro p {font-size: 1.2em; font-weight: bold; line-height: 1.4em; margin-top: 12px;}
.browse-options { background: url(/images/ui/bg-find-landing.png) repeat-x; border: 1px solid #E0D7CB; margin-top: 20px; padding: 18px 25px 20px; }
.browse-options h2 { color: #58912D; font-size: 1.6em; margin: 0 0 12px; }
.browse-options.states a { display: block; }
.browse-column { float: left; margin-right: 12px; width: 139px; }
.browse-column a { font-weight: bold; margin-bottom: 5px; }
.browse-column div.rvt { font-size: 1.2em; text-align: center; margin-bottom: 12px; }
.browse-column div.rvt p { margin: 4px 0 0; }
.browse-column div.rvt a { margin: 0; }
#rvTypesBrowse { padding-bottom: 8px; }
#rvTypesBrowse .browse-column { float: left; margin-right: 20px; width: 125px; }
/* END FIND RVs LANDING PAGE */

/* BEGIN SEARCH RESULTS */
#searchForm {background: url(/images/ui/bg-search-form.png) no-repeat; border-color: #EDE6DC; border-style: solid; border-width: 2px; padding: 18px 18px 2px;}
#searchForm label {float: left; font-weight: bold; margin-top: 2px; width: 75px;}
#searchForm div.field {float: right; width: 180px;}
#searchForm div.field span.break {display: block; margin-top: 6px;}
#searchForm div.clear {height: 16px;}
.search-results-bar {background: #F1F0EB url(/images/ui/search-results-bg.png) repeat-x; border: 1px solid #E1D8CC; color: #58912D; padding: 8px 12px;}
.search-results-bar select {border: 1px solid #CBCBCB; padding: 1px 2px;}
.searched-for-options h3, #searchForm h3 {margin: 0 0 15px;}
.searched-for-options {background: url(/images/ui/bg-you-searched-for.png) no-repeat; border-color: #7FAA4D; border-style: solid; border-width: 5px; margin-bottom: 20px; padding: 12px 12px 4px;}
.searched-for-options a {background: url(/images/ui/remove-search-option.gif) no-repeat; background-position: 0 0; display: block; height: 18px; margin-bottom: 8px; padding: 1px 0 0 72px;}
.searched-for-options a:hover {background-position: 0 -19px; color: #DC5647;}
.paginator {list-style-type: none; margin: 0; padding: 0;}
.paginator li {float: left; margin-right: 3px;}
.paginator li.dots {color: #8C8B8B; margin: 0 3px 0 0; padding-top: 4px;}
.paginator li a, .paginator li a:visited {background: #fff; border: 1px solid #ccc; display: block; padding: 2px 5px 1px; text-decoration: none;}
.paginator li a.active, .paginator li a:hover {background: #fff; border-color: #E1D8CC; color: #333; font-weight: bold;}
.paginator li a.arrow {padding: 0 5px 3px;}
#searchResults.pad {margin-top: 20px;}
#searchResults .result {margin-bottom: 20px; padding-bottom: 20px;}
#searchResults .brdr {border-bottom: 1px solid #E9E0D3;}
#searchResults .result img {border: 1px solid #E1D8CC;}
#searchResults .result#last {border-bottom: 0; margin-bottom: 20px; padding-bottom: 0;}
#searchResults img {float: left;}
#searchResults .details {float: right; width: 424px;}
#searchResults .details h2 {font-size: 1.4em; margin-bottom: 10px;}
#searchResults .details tr.gray {background-color: #F6F5F2;}
#searchResults .details td {padding: 4px 10px;}
#searchResults .details td.arrow {background: #F6F5F2 url(/images/ui/result-details-gray-arrow.png) right no-repeat;}
#searchResults .details td.more-info {background: #fff; padding: 0 0 0 12px; width: 88px;}
#searchResults .details td.more-info img {border: 0;}
/* DONE WITH SEARCH RESULTS */

/* DETAIL PAGE */
#arrowLinks {padding: 0 18px 14px;}
#arrowLinks a {font-size: 1.2em; font-weight: bold;}
#arrowLinks a.next {margin-left: 40px;}
#arrowLinks img.left {margin-right: 5px;}
#arrowLinks img.right {margin-left: 5px;}
#vehicleDetail #rightColumn {background: url(/images/ui/vehicle-detail-bg.png) repeat-x; border: 1px solid #E0D7CB;}
#vehicleDetail #rightColumn div#detail {padding: 14px 20px 20px;}
#vehicleDetail #rightColumn div#detail h1 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 2em; margin-bottom: 8px;}
#vehicleDetailNoNav {float: left; margin-right:28px; width: 646px; background: url(/images/ui/vehicle-detail-bg.png) repeat-x; border: 1px solid #E0D7CB;}
#vehicleDetailNoNav div#detail {padding: 14px 20px 20px;}
#infoRequestNoNav {float:left; width: 260px; margin:0; background: url(/images/ui/bg-search-form.png) no-repeat; border-color: #58912D; border-style: solid; padding: 10px;}
span.detail-price {color: #58912D; font-size: 1.6em; font-weight: bold;}
.main-photo, #bigger {border: 1px solid #B5B5B5; margin-bottom: 12px;}
.thumb-photos img {border: 1px solid #B5B5B5; margin: 0 5px 5px 0;}
.thumb-photos img.end {margin-right: 0;}
#dealerBox {background: url(/images/ui/vehicle-detail-dealer-bg.png) repeat-x; border: 1px solid #E0D7CB; margin-top: 14px;	padding: 19px 19px 8px;}
#dealerBox p {margin-top: 0;}
#dealerBox img {float: left; margin-right: 12px;}
#nextSteps {margin-top: 30px;}
#dealerBox ul {list-style-image: url(/images/ui/arrows/blue-arrow-right.gif); margin: 0; padding: 0;}
#dealerBox ul li {margin: 0 0 10px 15px;}
#detailButtons img {vertical-align: middle;}
#optionLists {margin-top: 26px;}
#optionLists table {float: left; width: 300px;}
#optionLists table tr td {padding-bottom: 10px; vertical-align: top;}
#optionLists table tr td.lbl {font-weight: bold; width: 120px;}
#vehicleDetailNoNav div#optionLists {margin-top: 10px;}
#vehicleDetailNoNav div#optionLists table {float: left; width: 280px;}
#vehicleDetailNoNav div#optionLists table tr td {padding-bottom: 10px; vertical-align: top;}
#vehicleDetailNoNav div#optionLists table tr td.lbl {font-weight: bold; width: 110px;}
#sellersDescription {background: url(/images/ui/vehicle-detail-description-bg.gif) no-repeat; margin-top: 10px; padding: 20px 0;}
#loan {float: left; margin: 10px 40px 0 0; width: 280px;}
#loan label {display: block; float: left; font-weight: bold; margin-top: 3px; text-align: right; width: 100px;}
#loan .fw {margin: 0 0 0 110px;}
#loan .fw .txt, #loan .fw select {font-size: 1.2em;}
#loan .fw .txt {width: 100px;}
#loan .clear {height: 10px;}
#loan div.error-color ul {margin: 0 0 20px; padding: 0 0 0 15px;}
#calcedVals {float: left; margin-top: 10px; width: 150px;}
#calcedVals span {border: 1px solid #ccc; color: #58912D; display: block; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1.4em; font-weight: bold; height: 18px; margin: 5px 0 20px; padding: 2px 6px 6px;}
/* END DETAIL PAGE */

/* BEGIN PHOTOS PAGE */
#morePhotos {margin-top: 20px;}
#morePhotos p {margin-bottom: 0;}
#morePhotos p img {border: 1px solid #ccc; margin: 0 8px 8px 0; padding: 5px;}
#morePhotos p img.active-image {background-color: #58912D; border-color: #58912D;}
/* DONE WITH PHOTOS PAGE */

/* BEGIN LISTING PAGE(S) */
#listingStepLeftColumn {float: left; width: 260px;}
#listingStepLeftColumn a.foo, #listingStepLeftColumn p {background: url(/images/ui/listing-step-indicators.png) 0 0 no-repeat; color: #999; display: block; font-weight: bold; margin: 0 0 12px; padding: 0 0 0 24px;}
#listingStepLeftColumn a.current, #listingStepLeftColumn p.current {background-position: 0 -25px; color: #000;}
#listingStepLeftColumn a.skipped {background-position: 0 -54px; color: #c0000f;}
#listingStepLeftColumn a.complete {background-position: 0 -83px; color: #225590;}
#listingStepRightColumn {float: right; width: 686px;}
.list-step-descr {background: url(/images/ui/vehicle-detail-description-bg.gif) bottom left repeat-x; font-size: 1.4em; margin: 0 0 20px; padding: 0 0 10px;}
.list-step-descr-sub {font-size: 0.7em;}
.list-step-descr form label {font-size: 0.7em;}
div.list-button {background: url(/images/ui/vehicle-detail-description-bg.gif) top repeat-x; padding: 30px 0 0;}
#photoPriority {background: #fffbb7 url(/images/ui/arrows/drag-photos.png) top right no-repeat;	width: 210px;}
#photoPriority div.txt {border: 1px solid #dcdcdc; border-right: 0; float: left; padding: 12px 14px; width: 166px; min-height: 60px; height: auto !important; height: 60px;}
.photo-wrapper .item-div {float: left; margin: 0 25px 5px 0px;}
.photo-wrapper .item-div p {font-size: 0.7em; height: 20px; margin: 4px 0 0; text-align: center;}
.photo-wrapper .item-div img {border: 1px solid #666;}
.photo-wrapper .item-div div.pic-place {border: 1px solid #ccc; color: #B3B3B3; text-align: center; padding-top: 26px; width: 92px; height: 43px;}
.photo-wrapper .item-div div.pic-animate {display: none; border: 1px solid #666; text-align: center; padding-top: 31px; width: 92px; height: 38px; vertical-align: middle;}
.photo-wrapper .item-div div.pic-animate img {border: 0;}
div.has-photo img {cursor: move; pointer: move;}
#pageHeading p.listing-appears {background: #fff; border: 1px solid #946D35; font-size: 1.4em; font-weight: bold; margin-top: 12px; padding: 6px 8px;}
.listing-score {background: #FFFFDF; border: 1px solid #E0D7CB; font-size: 1.2em; line-height: 1.6em; margin: 20px 0; padding: 10px;}
.ok-color {color: #946D35;}
.price-strike {font-style: italic; text-decoration: line-through;}
.price-discount {color: #f00; font-weight: bold;}
p.coupon-descr {background: #ffc; font-style: italic; margin: 0; padding: 6px;}
p.coupon-descr span {font-weight: bold;}
#couponMsg input {font-size: 1.0em; padding: 3px;}
#couponMsg img {margin-top: -3px; vertical-align: middle;}
#couponField {display: none; margin-top: 3px;}
#step1Login {background: #FFFFDF; border: 1px solid #E0D7CB; margin-bottom: 20px; padding: 10px; width: 280px;}
#step1Login a {text-decoration: underline;}
#orderOptionContainer { margin-bottom: 12px; }
#orderOptionContainer input { display: none; }
/* END LISTING PAGE(S) */

#accountLeftColumn {float: left; width: 240px;}
#accountRightColumn {float: right; width: 700px;}
#accountMenu {list-style-type: none; margin: 0; padding: 0;}
#accountMenu li a {background: #E9F2E2; display: block; font-size: 1.2em; font-weight: bold; margin: 0 16px 1px 0; padding: 7px 10px;}
#accountMenu li a.active {background: #80B753 url(/images/ui/arrows/account-menu.gif) right no-repeat; color: #fff; margin-right: 0;}
#accountMenu li a:hover {text-decoration: none;}

/* BEGIN ALERT MSGS */
#errorMsg {background: #ffc; color: #c00; font-size: 1.2em; font-weight: bold; margin-bottom: 20px; padding: 12px;}
#successMsg {background: #ffc; color: #599900; font-size: 1.2em; font-weight: bold; margin-bottom: 20px; padding: 12px;}
/* END ALERT MSGS */

/* JQMODAL */
.jqmWindow {display: none; position: absolute; top: 17%; left: 50%; margin-left: -300px; width: 560px; background-color: #fff; color: #333; border: 10px solid #e5e5e5; padding: 18px 20px 20px; height: auto !important; height: 250px; min-height: 250px;}
.jqmWindow h3.green {color: #58912D; font-size: 1.4em;}
.jqmWindow h3.error-alert-header {display: none; width: 80%;}
.jqmOverlay {background-color: #000;}
.jqmClose {; float: right; margin: -8px -10px 20px 20px;}
#searchResults .result .jqmClose img { border: 0 }

/* request more info about oodle vehicle */
.reqMoreInfo h3.vehicle-title {color: #58912D; font-size: 1.6em; margin: 18px 0;}
.reqMoreInfo p {font-size: 1.2em; font-weight: bold; margin: 18px 0;}
.reqMoreInfo div.oodle-msg {background: #FFF8D9; border: 1px solid #67A837; color: #67A837; font-size: 1.2em; font-weight: bold; padding: 10px 12px; width: 300px;}

/* forgot password */
#forgotPassword p {font-size: 1.2em; font-weight: bold; margin-bottom: 30px;}
#sendPass input {float: left; margin-right: 15px;}
#sendPass #emailAddress {margin-top: 4px;}
/* END JQMODAL */

/* BEGIN GOOGIE SPELL */
.googie_edit_layer {border: 1px solid #ccc; padding: 3px 4px;}
.googie_window {text-align: left; border: 1px solid #666; background-color: #fff; margin: 0; position: absolute; visibility: hidden; z-index: 300; padding: 5px; width: 175px;}
.googie_list {margin: 0; padding: 0;}
.googie_list td {padding: 3px 0; cursor: pointer; list-style-type: none; color:  #336699;}
.googie_list_onhover {background-color: #f2f2f2;}
.googie_list_onout {background-color: #fff;}
.googie_list_selected {background-color: #ccc;}
.googie_list_revert {color: #b91479;}
.googie_list_close {color:  #337BB4;}
.googie_link {color: #c00; font-size: 1.2em; text-decoration: underline; cursor: pointer;}
.googie_check_spelling_link {color:  #337BB4; text-decoration: underline; cursor: pointer;}
.googie_no_style {text-decoration: none;}
.googie_resume_editing {color: #339933; text-decoration: underline; cursor: pointer;}
.googie_check_spelling_ok {color: #fff; background-color: #339933; padding-left: 2px; padding-right: 2px; cursor: pointer;}
/* END GOOGIE SPELL */

#saveThisListing {background: url(/images/ui/icons/disk.png) no-repeat; padding-left: 22px;}
a.loan-calculator {background: url(/images/ui/icons/calculator.png) no-repeat; padding-left: 22px;}
a.print-listing {background: url(/images/ui/icons/printlisting.png) no-repeat; padding-left: 22px;}
a.ask-a-question {background: url(/images/ui/icons/askquestion.png) no-repeat; padding-left: 22px;}


div.account-listing {border-top: 1px solid #e5e5e5; padding: 12px;}
div.account-listing img.rv-pic {border: 1px solid #787878; float: left; margin-right: 20px;}
div.account-listing h3 {margin: 0 0 8px;}
div.account-listing p {margin: 0 0 9px;}
div.account-listing a {color: #438700;}
div.account-listing h3 a {color: #337BB4;}
div.account-listing a.attention-required {color: #EB0400; font-weight: bold;}

div.account-listing a.not-active {color: #E98700; font-weight: bold;}
div.account-listing.account-listing-good {background: #fff url(/images/ui/icons/tick.png) 98% no-repeat;}
div.account-listing.account-listing-pending {background: #fff url(/images/ui/icons/clock.png) 98% no-repeat;}
div.account-listing.account-listing-inactive {background: #FFFEEB url(/images/ui/icons/error.png) 98% no-repeat;}
div.account-listing.account-listing-lowscore {background: #FFF2F2 url(/images/ui/icons/exclamation.png) 98% no-repeat;}

.home-main { background: url(/images/ui/main-home.jpg) no-repeat; padding: 30px 0 0; }
.home-main .intro { margin: 0 0 20px 450px; }
.home-main .intro h1 { font-size: 2.4em; margin-bottom: 0; }
.home-main .intro p { font-size: 1.3em; line-height: 1.5em; margin-top: 0; }
.home-main #resultsColumn { margin-top: 12px; }
.home-main h2.featured-header { background: #FDE9B0; font-size: 1.8em; padding: 8px 12px; }
.home-main .get-started { background: url(/images/ui/start-arrow.gif) right no-repeat; font-size: 2.4em; margin-bottom: 22px; padding-right: 38px; text-align: right; }
.home-main .searched-for-options { padding: 19px; }
.home-main .searched-for-options form input {  color: #999; font-size: 1.2em; padding: 4px 3px; vertical-align: middle; }
.home-main .bottom-box { border: 5px solid #EEE8D7; width: 462px; }
.home-main .bottom-box h3 { background: #EEE8D7; font-size: 1.6em; margin: 0; padding: 5px 8px 7px; }
.home-main .bottom-box div.inner { font-size: 1.2em; line-height: 1.4em; padding: 24px; }
.home-main .bottom-box div.inner img { float: left; margin-top: 4px; }

#listingWhatYouGet { float: left; margin-left: 12px; }
#listingWhatYouGet ul { margin: 0 0 20px; list-style-type: none; padding: 0; }
#listingWhatYouGet ul li { font-weight: bold; font-size: 1.2em; background: url(/images/ui/icons/tick-shadow.png) no-repeat; padding: 0 0 8px 24px; }

.dealer-listing { background: url(/images/ui/bg-dealer-listing.gif) repeat-x; border: 1px solid #E1D8CC; margin-bottom: 20px; padding: 20px; }
.dealer-listing h3 { font-size: 1.5em; }
.dealer-listing .dl-left { float: left; width: 350px; }
.dealer-listing .dl-left img { margin-right: 12px; }
.dealer-listing p { font-weight: bold; margin: 0 0 4px; }
.dealer-listing .dl-right { float: right; width: 200px; }
.dealer-listing .dl-right a { display: block; font-weight: bold; margin-bottom: 6px; padding: 1px 0 0 22px; }
.dealer-listing .dl-right a.vai { background: url(/images/ui/icons/arrow.gif) no-repeat; }
.dealer-listing .dl-right a.eu { background: url(/images/ui/icons/email.png) no-repeat; }
.dealer-listing .dl-right a.vm { background: url(/images/ui/icons/map.png) no-repeat; }
.dealer-listing .dl-right a.vow { background: url(/images/ui/icons/page_world.png) no-repeat; }

#dealerProfileInfo { background: url(/images/ui/bg-dealer-listing.gif) repeat-x; border: 1px solid #E1D8CC; padding: 20px; }
p.call-toll-free { font-size: 1.2em; font-weight: bold; margin: 0 0 2px; }
p.toll-free-number { font-size: 1.8em; font-weight: bold; margin: 0 0 8px; }

form.default label.url-chooser { display: block; float: none; font-size: 1.4em; margin-bottom: 8px; width: 300px; }
form.default img { border: 0; }

h1.real-big { font-size: 2.5em; margin: 2px 0 0.1em; }
h3.slim { font-size: 1.8em; font-weight: normal; }
p.bigger-descr { font-size: 1.4em; margin: 20px 0; }

.seals { margin-top: 30px; }
.seals img { vertical-align: middle; }

.sale { color: #F56A00; font-weight: bold; }

#leadTable { border-color: #ccc; border-style: solid; border-width: 1px 0 0 1px; width: 100%; }
#leadTable td { border-color: #ccc; border-style: solid; border-width: 0 1px 1px 0; padding: 8px; }
#leadTable td.row1-middle { border-right: 0; }
#leadTable tr.lead-header { cursor: hand; cursor: pointer; }
#leadTable tr { background-color: #E7F1FF; }
#leadTable tr.read { background-color: #fff; }
#leadTable td.details { padding: 0; }
#leadTable table { width: 100%; }
#leadTable table td { background-color: #fff; }
#leadTable table td.comments { border: 0; }
#leadTable table td.phone-col { border-right: 0; }
#leadTable td.stock-number { text-align: center; width: 90px; }
#leadTable td.date-time { text-align: right; }
#leadTable a { text-decoration: underline; }
#leadTable td span.bold { font-weight: bold; }
#leadTable td span.stock-link { display: none; }
#leadTable td span.email-link { display: none; }

table.invoice-details { display: none; }

#relatedRVS {
	background: url(/images/ui/vehicle-detail-dealer-bg.png) repeat-x;
	margin-top: 10px;
	border: 1px solid #E0D7CB;
	float: right;
	width: 646px;
	height: 300px;
	
}

#relatedRVS h2 {
	margin: 10px 0 10px 10px;
	
}

#rvNews {
	background: url(/images/ui/vehicle-detail-dealer-bg.png) repeat-x;
	margin-top: 10px;
	border: 1px solid #E0D7CB;
	float: right;
	width: 646px;
}

#rvNews h2 {
	margin: 10px 0 10px 10px;
	
}



#relatedTable {
	background: white;
	border: 1px solid #E0D7CB;
	float: left;
	margin-left: 10px; 
	width: 200px;
	height: 240px;

}

#relatedTable img {
	padding: 10px;
}

.relatedModelName {
	font-weight: bolder;
	color: #337bb4;
	font-size: 16px;
	padding: 5px;
	text-align: center;
}

.relatedPrice {
	text-align: center;
	font-size: 14px;
	color: #58912D;
}

.relatedContactPrice {
	color: #f56a00;
}

/* state text */

#state_top_text, #state_top_text p{
	color: #535353;
	font-family: Arial,Helvetica,sans-serif;
	font-size:15px;
	margin-top:10px;
}

#state_bottom_text {
    background: #fdfeee;
    border: 1px solid #E0D7CB;
    float: left;
    margin-top: 30px;
	margin-bottom:30px;
    width: 100%;
	padding-top:15px;
}

#state_bottom_text h3 {
    color: #946D35; 
	font-family: "Lucida Grande","Lucida Sans",Arial,Helvetica,sans-serif;font-size: 1.2em;
	margin: 0;
}
#state_bottom_text h2 {
   color: #58912D;
   font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
   font-size: 1.9em; 
   margin: 1px 0;
}


#state_bottom_text ul {
    list-style-type:none;
	/*margin-left:-30px;*/
}

#state_bottom_text li { 
	background:url(/images/ui/state/bullet.jpg) no-repeat left top; 
	padding-left: 38px; /* the width of your image + some space */
	padding-bottom: 15px;
	padding-top: -3px;
    margin: 3px 0;
}

#readTheRest{
	font-weight:bold;	
}

.easybtn {
    background: url("/images/update/sprite.png") no-repeat scroll -243px -489px transparent;
    color: #5E5F63;
    display: block;
    font-size: 15px;
    height: 34px;
    line-height: 34px;
    margin: 6px 10px 0 0;
    text-align: center;
    width: 158px;
	padding-bottom:5px;
	cursor:pointer;
	position:relative;
	left:380px;
	
}

.easybtn {
	float:left;
	margin:0 10px 0 0;
}
.easybtn:hover {
	background-position:-243px -529px;
	text-decoration:none;
}
.easybtn.pressed {background-position:-243px -569px;}

#searchDisplaying strong{
	font-weight:bold;
}

			.type{
				width: 314px;
				height:110px;
				float:left;
				cursor:pointer;
			}
			.typeText{
				width:150px;
				float:right;
				position:relative;
				top:40px;
				font-size:16px;
				font-weight:bold;
			}
			#class-a-diesel{
background: url('/images/ui/rv-types/class-a-diesel.jpg') no-repeat ;
}
#class-a-diesel:hover{
background: url('/images/ui/rv-types/class-a-diesel.jpg') no-repeat 0 -110px;
}
#class-a-gas{
background: url('/images/ui/rv-types/class-a-gas.jpg') no-repeat ;
}
#class-a-gas:hover{
background: url('/images/ui/rv-types/class-a-gas.jpg') no-repeat 0 -110px;
}
#class-b{
background: url('/images/ui/rv-types/class-b.jpg') no-repeat ;
}
#class-b:hover{
background: url('/images/ui/rv-types/class-b.jpg') no-repeat 0 -110px;
}
#class-b-plus{
background: url('/images/ui/rv-types/class-b-plus.jpg') no-repeat ;
}
#class-b-plus:hover{
background: url('/images/ui/rv-types/class-b-plus.jpg') no-repeat 0 -110px;
}
#class-c{
background: url('/images/ui/rv-types/class-c.jpg') no-repeat ;
}
#class-c:hover{
background: url('/images/ui/rv-types/class-c.jpg') no-repeat 0 -110px;
}
#fifth-wheel{
background: url('/images/ui/rv-types/fifth-wheel.jpg') no-repeat ;
}
#fifth-wheel:hover{
background: url('/images/ui/rv-types/fifth-wheel.jpg') no-repeat 0 -110px;
}
#fifth-wheel-toy-hauler{
background: url('/images/ui/rv-types/fifth-wheel-toy-hauler.jpg') no-repeat ;
}
#fifth-wheel-toy-hauler:hover{
background: url('/images/ui/rv-types/fifth-wheel-toy-hauler.jpg') no-repeat 0 -110px;
}
#hybrid-travel-trailer{
background: url('/images/ui/rv-types/hybrid-travel-trailer.jpg') no-repeat ;
}
#hybrid-travel-trailer:hover{
background: url('/images/ui/rv-types/hybrid-travel-trailer.jpg') no-repeat 0 -110px;
}
#park-model{
background: url('/images/ui/rv-types/park-model.jpg') no-repeat ;
}
#park-model:hover{
background: url('/images/ui/rv-types/park-model.jpg') no-repeat 0 -110px;
}
#pop-up-camper{
background: url('/images/ui/rv-types/pop-up-camper.jpg') no-repeat ;
}
#pop-up-camper:hover{
background: url('/images/ui/rv-types/pop-up-camper.jpg') no-repeat 0 -110px;
}
#travel-trailer{
background: url('/images/ui/rv-types/travel-trailer.jpg') no-repeat ;
}
#travel-trailer:hover{
background: url('/images/ui/rv-types/travel-trailer.jpg') no-repeat 0 -110px;
}
#travel-trailer-toy-hauler{
background: url('/images/ui/rv-types/travel-trailer-toy-hauler.jpg') no-repeat ;
}
#travel-trailer-toy-hauler:hover{
background: url('/images/ui/rv-types/travel-trailer-toy-hauler.jpg') no-repeat 0 -110px;
}
#truck-camper{
background: url('/images/ui/rv-types/truck-camper.jpg') no-repeat ;
}
#truck-camper:hover{
background: url('/images/ui/rv-types/truck-camper.jpg') no-repeat 0 -110px;
}	

.interiorPage h2{
	font-size: 1.5em;
	margin: 0 0 0.2em;
	color: #535353;
    font-family: Arial,Helvetica,sans-serif;
}
.interiorPage p{
	margin-bottom:12px;
}
#resultsColumn form input[type=submit],.default input[type=submit]{
	padding:5px;	
}


